<?php

namespace Modules\City\Enums;


Enum CityBoolEnum: int
{
    case FALSE = 0;

    case TRUE = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
